/* generated in /var/www/vhosts/mikano.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
.mkdf-preload-background { background-image: url(http://www.mikano.co.nz/wp-content/themes/piquant/assets/img/preload_pattern.png) !important;}

/* generated in /var/www/vhosts/mikano.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
body { font-family: Roboto;}

/* generated in /var/www/vhosts/mikano.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

/* generated in /var/www/vhosts/mikano.co.nz/httpdocs/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_content_styles function */
.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 72px;}

            .mkdf-main-menu.mkdf-default-nav > ul > li > a,
            .mkdf-page-header #lang_sel > ul > li > a,
            .mkdf-page-header #lang_sel_click > ul > li > a,
            .mkdf-page-header #lang_sel ul > li:hover > a{
             color: #bd9540;                                                                                     }
        
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a,
            .mkdf-page-header #lang_sel ul li a:hover,
            .mkdf-page-header #lang_sel_click > ul > li a:hover{
            color: #bd9540 !important;
            }
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a{
            color: #bd9540;
            }
        
        
        
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li > a{
            
                             border-width: 2px;                                 
                 border-style: solid; 
                                        }
        
        
        

        
        
        
        
        
                                
        
        
        
                                        
        
        
        
        
        

        
        
        
        
        
                    .mkdf-drop-down .second{
            border-top: 0 !important;
            }
        
                
        

        

        
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /var/www/vhosts/mikano.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav a, .mkdf-mobile-header .mkdf-mobile-nav h4 { line-height: 30px;}

            @media only screen and (max-width: 1000px) {
            /* generated in /var/www/vhosts/mikano.co.nz/httpdocs/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 30px !important;}

            }
        